body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #554039;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/dl/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.newsbj {
	background:url(http://ue4.17173.itc.cn/dl/index_24.jpg) no-repeat center top;
           padding:0px;
	margin:0px;
	height: 31px;
	width: 393px;
}
.bottom {
	background-image: url(http://ue7.17173.itc.cn/dl/index_159.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.sp {
	background-image: url(http://ue2.17173.itc.cn/dl/index_163.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 31px;
	width: 291px;
}
.bkbk {
	background-color: #0f0f0f;
	border: 1px solid #434343;
}
.pdTop8_table {
	padding-top: 8px;
}
.pdTop32_table {
	padding-top: 32px;
}
.cGreyA6,.cGreyA6 a:link,.cGreyA6 a:visited,.cGreyA6 a:active { color: #a6a6a6; text-decoration: none; }
.cGreyA6 a:hover{ color: #a6a6a6; text-decoration: underline; }
.cYellowT,.cYellowT a:link,.cYellowT a:visited,.cYellowT a:active { color: #c39b44; text-decoration: none; }
.cYellowT a:hover{ color: #c39b44; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #b0a68d; text-decoration: none; }
.cBrown a:hover{ color: #b0a68d; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 14pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft55{ padding-left: 65px; }
.pdLeft340{ padding-left: 340px; }
.pdRight25{ padding-right: 25px; }
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
/*jtList*/
.jtList{
	width:400px;
	padding:0;
	height: 180px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 10px;
}
.jtList ul{ padding:3px 3px 3px 3px; margin:3px 0px 0px 5px;}
.jtList li{ float:left; padding:2px 7px 4px 9px; margin:0;text-align:center; width:61px; height:81px; display:block;}
.jtList li,.jtList li a{line-height:10px; font-size:12px; text-decoration:none;}
.jtList li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*jt2*/
.jtList2{
	width:280px;
	padding:0;
	height: 146px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 8px;
}
.jtList2 IMG { WIDTH: 119px; HEIGHT: 89px; padding: 1px; border: 2px solid #626262; }
.jtList2 ul{ padding:15px 0px 3px 5px; margin:3px 0px 0px 0px;}
.jtList2 li{
	float:left;
	text-align:center;
	width:118px;
	height:100px;
	display:block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin:0px 0px 0px 5px;
}
.jtList2 li,.jtList2 li a{line-height:20px; font-size:12px; text-decoration:none;}
.jtList2 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;}
/*jt3*/
.jtList3{
	width:340px;
	padding:0;
	height: 146px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 8px;
}
.jtList3 IMG { WIDTH: 126px; HEIGHT: 93px; padding: 1px; border: 2px solid #626262; }
.jtList3 ul{ padding:15px 0px 3px 15px; margin:3px 0px 0px 0px;}
.jtList3 li{
	float:left;
	text-align:center;
	width:126px;
	height:95px;
	display:block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin:0px 0px 0px 5px;
}
.jtList3 li,.jtList3 li a{line-height:20px; font-size:12px; text-decoration:none;}
.jtList3 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;}
/*list*/
.showlist{ padding:3px 0; margin:0 auto; width:360px; }
.showlist ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:360px;
	height:20px;
	padding:3px 0px 0px 20px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:16px; font-size:12px; color:#a6a6a6; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#a6a6a6; text-decoration: underline;}
.showlist li span{ float:right; width:73px; font-size:12px; color:#a6a6a6; height:20px; line-height:9px; text-align:left; padding:2px 0;}
.showlist2{ padding:3px 0; margin:0 auto; width:260px; }
.showlist2 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:260px;
	height:20px;
	padding:3px 0px 0px 20px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:16px; font-size:12px; color:#a6a6a6; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:16px; font-size:12px; color:#a6a6a6; text-decoration: underline;}
.showlist2 li span{ float:right; width:73px; font-size:12px; color:#a6a6a6; height:20px; line-height:9px; text-align:left; padding:2px 0;}
/*quhuan1*/
#tab1 dl dt{float:right;height:48px;}
#tab2 dl dt{float:left;height:35px;}
.tab1active_out0{width:49px;background:url(http://ue6.17173.itc.cn/dl/gga.jpg) no-repeat center top; float: right; margin-right: 25px;}
.tab1active_out1{width:49px;background:url(http://ue1.17173.itc.cn/dl/hd1.jpg) no-repeat center top;}
.tab1active_out2{width:49px;background:url(http://ue3.17173.itc.cn/dl/xwa.jpg) no-repeat center top;}
.tab1active_out3{width:49px;background:url(http://ue2.17173.itc.cn/dl/qba.jpg) no-repeat center top;}
.tab1active0{cursor:pointer;width:49px; background:url(http://ue8.17173.itc.cn/dl/gg.jpg) no-repeat center top;float: right;margin-right: 25px;}
.tab1active1{cursor:pointer;width:49px;background:url(http://ue6.17173.itc.cn/dl/hd.jpg) no-repeat center top;}
.tab1active2{cursor:pointer;width:49px;background:url(http://ue5.17173.itc.cn/dl/xw.jpg) no-repeat center top;}
.tab1active3{cursor:pointer;width:49px;background:url(http://ue4.17173.itc.cn/dl/qb.jpg) no-repeat center top;}
.tab1_content{text-align:center;}
.tab2active_out0{clear:both;width:66px; height:33px; background:url(http://ue1.17173.itc.cn/dl/index_50a.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2active_out1{clear:both;width:66px; height:33px; background:url(http://ue5.17173.itc.cn/dl/index_52.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2active_out2{clear:both;width:66px; height:33px; background:url(http://ue7.17173.itc.cn/dl/index_54.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2active_out3{clear:both;width:66px; height:33px; background:url(http://ue1.17173.itc.cn/dl/index_57.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2active0{cursor:pointer; width:66px; height:33px;background:url(http://ue1.17173.itc.cn/dl/index_48.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2active1{cursor:pointer; width:66px; height:33px;background:url(http://ue5.17173.itc.cn/dl/index_54a.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2active2{cursor:pointer; width:66px; height:33px;background:url(http://ue7.17173.itc.cn/dl/index_56a.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2active3{cursor:pointer; width:66px; height:33px;background:url(http://ue1.17173.itc.cn/dl/index_59a.jpg) no-repeat center bottom;margin-left: 15px;}
.tab2_content{
	text-align:center;
	font-size: 12px;
	line-height: 18px;
	color: #a6a6a6;
}
/*baike*/
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#c39b44;cursor:pointer;font-weight:bold;background:url(http://ue8.17173.itc.cn/dl/index_142.jpg) no-repeat center bottom;}
.left1qieout{color:#c39b44;background:url(http://ue6.17173.itc.cn/dl/index_142a.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:26px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:26px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #b0a68d; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #b0a68d; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #b0a68d; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
